#!/usr/bin/env python

from distutils.core import setup

import mml

setup( name = "PyMML",
       version = mml.__version__,
       author = "Paul Harrison",
       author_email = "pfh at logarithmic dot net",
       url = "http://www.logarithmic.net/pfh/mml-recipes",
       license = "GPL",
       description = "A library of MML estimators.",
       long_description = 
"""A library of MML estimators, based on upcoming the MML book.

Includes estimators for discrete, Gaussian, multivariate Gaussian,
regression, single hidden factor, and mixture models.

This software is in an early stage of development. It has not been
fully tested or documented.
""",
       packages = ["mml"],
       options = {"sdist":{"force_manifest":True}} 
)


